/*TARTEAUCITRON */
/*Banner */
#tarteaucitronAlertBig {
  padding: 2em 20em !important;
  text-align: left !important;
  width: calc(100% - 40em) !important;
}

/* Banner text */
#tarteaucitronRoot #tarteaucitronAlertBig {
  font-size: 1em !important;
  padding: 3em 25em !important;
  text-align: left !important;
  width: calc(100% - 50em) !important;
  background: #363636 !important;
}

/* Banner text */
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
  font-family: Poppins, sans-serif !important;
  font-size: 1.0625em !important;
  padding: 0 !important;
  width: 100%;
  margin-bottom: 0.5em !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert p {
  color: white;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert p a {
  text-decoration: none;
}

/* Banner buttons */
#tarteaucitronRoot #tarteaucitronAlertBig button {
  font-size: 1.25em !important;
  background: unset !important;
  text-decoration: none;
  color: white !important;
  padding: 0 !important;
  margin: 1em 1.5em 0 0 !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig button:hover,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert p a:hover {
  text-decoration: underline !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig button span:not(#tarteaucitronCloseAlert) {
  display: none !important;
}

/* Management panel elements */
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover,
#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitron #tarteaucitronClosePanel {
  background-color: #343434 !important;
}

/* Management panel Deny elements */
#tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied .tarteaucitronDeny,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny {
  background-color: #5f5f5f !important;
}

/* Management panel Allow elements */
#tarteaucitron #tarteaucitronServices #tarteaucitronAllAllowed.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices #tarteaucitronServices_mandatory .tarteaucitronLine button.tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitronRoot .tarteaucitronAllow {
  background-color: #ffb74d !important;
}

#tarteaucitronRoot .tarteaucitronIsAllowed .tarteaucitronAllow .tarteaucitronCheck::before,
#tarteaucitronRoot .tarteaucitronIsDenied .tarteaucitronAllow .tarteaucitronCheck::before,
#tarteaucitronRoot .tarteaucitronAllow .tarteaucitronCheck::before {
  content: '\2713' !important;
}

#tarteaucitronRoot .tarteaucitronIsDenied .tarteaucitronDeny .tarteaucitronCross::before,
#tarteaucitronRoot .tarteaucitronIsAllowed .tarteaucitronDeny .tarteaucitronCross::before,
#tarteaucitronRoot .tarteaucitronDeny .tarteaucitronCross::before {
  content: '\2717' !important;
}

#tarteaucitron #tarteaucitronInfo p {
  color: #fff !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle + [id^="tarteaucitronDetails"] {
  color: #fff;
  display: none;
  font-size: 12px;
  font-weight: 500;
  margin-top: 0;
  max-width: 270px;
  padding: 20px;
  position: absolute;
  z-index: 2147483647;
  background: #333;
}

#tarteaucitronRoot .tarteaucitronStatusInfo {
  display: block;
}

div#tarteaucitronServices {
  border-radius: unset;
}

button#tarteaucitronClosePanel {
  border-radius: unset;
  right: 0 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine:hover {
  background:rgba(51,51,51,.2);
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine {
  background:rgba(51,51,51,.1);
}

#tarteaucitronRoot .tarteaucitronH1,
#tarteaucitronRoot .tarteaucitronH2,
#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitronRoot .asCatToggleBtn,
#tarteaucitronRoot .tarteaucitronPlus::before,
#tarteaucitron #tarteaucitronClosePanel,
#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie,
#tarteaucitronRoot .tarteaucitronCheck::before,
#tarteaucitronRoot .tarteaucitronCross::before,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
#tarteaucitronRoot .tarteaucitronAllow {
  color:#fff !important;
}

.tarteaucitronLine .tarteaucitronAllow,
.tarteaucitronLine .tarteaucitronDeny,
.tarteaucitronIsAllowed .tarteaucitronDeny,
.tarteaucitronIsDenied .tarteaucitronAllow {
  opacity: 0.4;
}

.tarteaucitronIsAllowed .tarteaucitronAllow,
.tarteaucitronIsDenied .tarteaucitronDeny {
  opacity: 1 !important;
}

div#tarteaucitronInfo {
  text-align: left !important;
}

html body #tarteaucitronRoot div#tarteaucitronSave {
  background: #333;
}

/* Icon - Management panel */
.tarteaucitronSelfLink {
  display: none !important;
}

/* Service activation banner */
.tac_activate {
  text-align: unset !important;
  background: unset !important;
  width: auto !important;
  font-size: 1em !important;
  margin: unset !important;
}

.h-captcha .tac_activate {
  color: black !important;
}

.tac_float {
  text-align: unset !important;
}

.tac_float button {
  border-radius: unset !important;
  font-size: unset !important;
  min-width: unset !important;
  min-width: 150px !important;
  background-color: #ffb74d !important;
  border: 1px solid #ffb74d !important;
  padding: 1em 2em !important;
  margin-left: 1em;
}

.tac_float button::after {
  content: unset !important;
}

button#hcaptchaAllowed {
  opacity: 0 !important;
}
button#hcaptchaDenied {
  opacity: 0 !important;
  pointer-events: none !important;
}

@media (max-width: 1200px) {
  #tarteaucitronRoot #tarteaucitronAlertBig {
    padding: 3em 10em !important;
    width: calc(100% - 20em) !important;
  }
}

@media (max-width: 768px) {
  #tarteaucitronRoot #tarteaucitronAlertBig {
    padding: 3em 10em !important;
    width: calc(100% - 20em) !important;
  }
}

@media (max-width: 576px) {
  #tarteaucitronRoot #tarteaucitronAlertBig {
    padding: 3em 5em !important;
    width: calc(100% - 10em) !important;
  }
}
